.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-55712d58-3793-4f4e-a35d-d16f7bd55632 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7d7b8394-a2fc-735d-c1e1-94778a77c747 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1ca721d-bf4b-08f5-cc6b-61e545ba9b1e {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b8fee7e1-25fb-8bc9-89de-43ef460311fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-090ebb4e-c29f-6b31-7128-abaa0141b69f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-996dba43-b8dd-0af2-818b-7741dd6f057a {
font-size: 13px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #333333 !important;
}
.lfr-layout-structure-item-996dba43-b8dd-0af2-818b-7741dd6f057a {
a{
color: #333333;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0b426b8f-de41-f86a-f43d-980ded7a22ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}